QCAT - Bug #1718

Falsche Sprache beim Drop-Down der Instituionen unter "Search SLM Data"
06 Sep 2017 10:55 - Anonymous

Status: Closed Start date: 06 Sep 2017
Priority: High Due date:

Assignee: Sebastian Manger % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Es hat gestern und heute morgen bei mir (AG), Rima und Nicole die Namen der Institutionen Mal auf Khmer, Laotisch (gestern) und
heute morgen auf Russisch angezeigt. Jetzt gerade scheint alles wieder normal zu sein, jedoch sollten wir sicherstellen, dass das
nicht wieder vorkommen kann.

History

#1 - 07 Sep 2017 13:41 - Kurt Gerber

- Status changed from New to Accepted
- Priority changed from High to Normal
- Target version set to QCAT Backlog

- Assignee changed from Kurt Gerber to Anonymous

Ich kann den Fehler nicht reproduzieren und ich firchte, da missen wir warten, bis Lukas zurick ist.

Allerdings muss man préazisieren: Der Name der Institution erschien nie in Laotisch oder Khmer oder so. Die sind ndmlich nirgends tbersetzt.
Das was da in einer anderen Sprache erschien, war das Land. Und da scheint tatsachlich ein Fehler passiert zu sein.

Koénnt ihr euch erinnern, ob ihr jeweils vorher im selben Browser fenster mal die Spache umgestellt hattet? Ware interessant zu wissen.

#2 - 14 Sep 2017 14:30 - Anonymous
Lieber Kurt,

ich habe im Browser nur Mal auf Spanisch und Franz. umgestellt.

Liebe Griusse
Alexandra

#3 - 18 Sep 2017 11:28 - Kurt Gerber
- Priority changed from Normal to High

- Assignee changed from Anonymous to Sebastian Manger

#4 - 18 Sep 2017 15:17 - Sebastian Manger
- % Done changed from 0 to 100

There was an issue with caching and languages. Is resolved on develop, will be released at the end of the week (22 Sept 17)

#5 - 18 Sep 2017 15:18 - Sebastian Manger
- Status changed from Accepted to Feedback

#6 - 26 Oct 2017 15:51 - Kurt Gerber
- Status changed from Feedback to Closed

Solved

Files

Screenshot.jpg 101 KB 06 Sep 2017 Anonymous
